<?php
if (isset($_POST["ok"])) {
    $b = $_POST["baris"];
    $k = $_POST["kolom"];

    echo "<h3>Hasil Tabel ($b x $k) :</h3>";
    echo "<table border='1' cellspacing='0' cellpadding='5'>";
    for ($i = 1; $i <= $b; $i++) {
        echo "<tr>";
        for ($j = 1; $j <= $k; $j++) {
            echo "<td>R{$i}C{$j}</td>";
        }
        echo "</tr>";
    }
    echo "</table>";
}
?>